.menu_top{
	background-image: url(../images/rm-top.png);
	background-size: auto;
	color: black;
	z-index: 998;
	position: relative;
	width: 800px;
	/* margin-left: -30px; */
	height: 11px;
	/* padding: 0px 20px 0px 20px; */
	/* margin-top:-10px; */
} 
.menu_block  {
	color: black;
	z-index: 999;
	position: relative;
	height:35px;
	width: 960px;
	background-repeat:repeat-y;
	background-size: contain;
}
.backmid {
    z-index: 998;
    height: 36px;
    width: 800px;
    background-image: url(../images/rm-mid.png);
    background-repeat:repeat-y;
    background-size: auto;
    /* margin-left: -20px; */
    /* margin-top: 0px; */
}
.menu_bot{
	background-image: url(../images/rm-bot.png);
	background-size: auto;
	color: black;
	z-index: 998;
	position: relative;
	width: 800px;
	height: 12px;
	/* margin-left: -20px; */
}
.footer_block  {
background-image: url(../images/rm-mid.png);
    color: black;
    z-index: 998;
    position: relative;
    width: 960px;
    margin-left: -20px;
    /* height: 50px; */
    padding: 0px 20px 0px 20px;
    background-size: contain;
    margin-top: 0px;


}

nav>.sf-menu {

}
nav{position:relative;/* padding: 0px 0 0 0; */}
.sf-menu ul {position:absolute;top:-999px; display:none;/* left offset of submenus need to match (see below) */}
.sf-menu li {float:left;position:relative; }
.sf-menu>li {
	position: relative;
	float: left;

}

.sf-menu>li+li {
}


.sf-menu>li>a{
	font-size: 20px;
	font-family: Times New Roman, sans-serif;
	color:#efeeee;
	display: block;
	position: relative;
	line-height: 36px;
	z-index: 998;
	position: relative;
	padding: 0px 10px 0px 10px;
}

.sf-menu>li.sfHover>a, .sf-menu>li.current>a, .sf-menu>li:hover>a:hover {
	background-color: rgba(255, 255, 255, 0.0);
	opacity:1;
	color:#eacb7c;
}
/*================================>> 2 Level <<========================================*/
.sf-menu li ul
{
	top:40px;
	z-index: 999;
	left: 0px;
	width: 210px;
	z-index: 999;
	padding:0px;
	background-color: #454545;
	background-image: url("/resources/images/notice/noticemid.png");
	background-size: 230px;
	background-position-x: -10px;
}
.sf-menu li .botbro
{
    left: 0px;
    top: 0px;
    width: 210px;
    margin-top: -15px;
    z-index: -1;
    padding: 0px;
    /* background-color: #454545; */
    background-image: url(/resources/images/notice/noticebot.png);
    background-size: 230px;
    background-position-x: -10px;
    background-position-y: -100px;
    position: absolute;
    height: 20px;
}
.sf-menu #lastli
{
	padding :0px;
	margin:0px;
}
.sf-menu li .topbro
{
    left: 0px;
    top: 0px;
    width: 210px;
    z-index: -1;
    padding: 0px;
    /* background-color: #454545; */
    background-image: url(/resources/images/notice/noticetop.png);
    background-size: 230px;
    background-position-x: -10px;
    background-position-y: -100px;
    position: absolute;
    height: 20px;
}
.sf-menu #litopsub
{
	padding :0px;
	margin:0px;
}
.sf-menu .sf-menu li{
	padding: 10px 15px 0px 15px;
	float: none !important;
	margin-bottom: 3px;
}
.sf-menu li ul li a{
	height:20px;
	padding:0px;
	text-transform: uppercase;
	font: 16px/16px 'Dosis', sans-serif;
	position: relative;
	color: #black;

}

.sf-menu li li a:hover, 
.sf-menu li.sfHover li.sfHover >a {  
	color: Red;

}
/*================================>> 3+ Level <<========================================*/
.sf-menu .sfHover .sfHover > ul{
	top:0px;
	left:210px;
	width:210px;
	z-index: 999; 
	padding:0px;
	background-color: #454545;
}


ul {
	padding: 0;
	margin: 0;
	list-style: none !important;
}

ul.list {
	padding-top: 30px;
}

ul.list li {
	padding-left: 23px;
	position: relative;
}

ul.list li:after {
	display: block;
	position: absolute;
	left: 0;
	top: 7px;
	width: 3px;
	height: 3px;
	background-color: #cccccc;
	content: '';
}

ul.list li+li {
	margin-top: 18px;
}

